Subject: FW: Labor Law Poster
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 22 Feb 2006 16:32:34 -0500

Mike, 
 
Just forwarding this response from Pam Megee. I was waiting to hear from the folks who can help you with your issues at Labor Law Poster. Please let me know if there is anything I can help with.
 
Pete Lawson-UPS

	-----Original Message----- 
	From: Magee Pamela (mch2plm) 
	Sent: Wed 2/22/2006 2:01 PM 
	To: LAWSON PETE S. (MCH1PSL) 
	Cc: 
	Subject: FW: Labor Law Poster

	Pete, 
	FYI. - Pam 

	 -----Original Message----- 
	From:   Barber Darryl (NML1DAB)  
	Sent:   Wednesday, February 22, 2006 9:07 AM 
	To:     Magee Pamela  (mch2plm) 
	Subject:        RE: Labor Law Poster 

	Tim and I are already aware of the problem. Apparently the customer made some changes to the mapping. We are addressing the issue now, but I appreciate your passing along the info. Have a great day!

	DB 

		 -----Original Message----- 
		From:   Magee Pamela  (mch2plm)  
		Sent:   Wednesday, February 22, 2006 9:04 AM 
		To:     Barber Darryl (NML1DAB) 
		Cc:     Phillips Tim (det1tjp) 
		Subject:        Labor Law Poster 

		Darryl, 

		I spoke with Lansing Metro supervisor Pete Lawson. He informed me he met with Mike at Labor Law Poster for a 
		Churnscope visit. He stated that Mike mentioned his integrated worldship is not responding propoerly. He stated 
		now the customer has to copy and paste information from their system into Worldship. I have included Tim Phillips 
		on this email since he was integral in implementing the WSI. Please reach out to Mike. 

		Thanks, 

		Pamela Magee 
		UPS 
		Account Manager 
		[email-masked] 
		877.204.7702, ext. 5102, Tel